Subject: [bug#57987] [PATCH] gnu: gnome: Update dependencies

From: "(" <[email-masked]>
Date: Sat, 24 Sep 2022 21:00:32 +0100

On Wed Sep 21, 2022 at 7:41 PM BST, Sughosha via Guix-patches via wrote:
> Replace gnome-terminal with gnome-console and gedit with gnome-text-editor.

We shouldn't be *replacing* them IIUC, they're completely separate
programs, so gnome-terminal and gedit aren't obsolete.

    -- (